actions: []
api_documentation: http://docs.ros.org/groovy/api/roslang/html
authors: Brian Gerkey <gerkey@willowgarage.com>
brief: ''
bugtracker: ''
depends:
- genmsg
- catkin
depends_on:
- hironx_ros_bridge
- hrpsys
- ros
- or_libs
- or_nodes
- rosjava_jni
- openhrp3
- opt_camera
- roscpp
- or_msgs
- test_roscpp
- roslisp
- hrpsys_ros_bridge
- roseus
description: "roslang is a common package that all <a href=\"http://www.ros.org/wiki/Client%20Libraries\"\
  >ROS client libraries</a> depend on.\n    This is mainly used to find client libraries\
  \ (via 'rospack depends-on1 roslang')."
devel_jobs:
- devel-groovy-ros
doc_job: doc-groovy-ros
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Dirk Thomas <dthomas@osrfoundation.org>
metapackages:
- ros
msgs: []
package_type: package
release_jobs:
- ros-groovy-roslang_sourcedeb
- ros-groovy-roslang_binarydeb_precise_amd64
- ros-groovy-roslang_binarydeb_precise_i386
- ros-groovy-roslang_binarydeb_oneiric_amd64
- ros-groovy-roslang_binarydeb_oneiric_i386
- ros-groovy-roslang_binarydeb_quantal_amd64
- ros-groovy-roslang_binarydeb_quantal_i386
repo_name: ros
repo_url: ''
srvs: []
timestamp: 1412578254.385739
url: http://ros.org/wiki/roslang
vcs: git
vcs_uri: https://github.com/ros/ros.git
vcs_version: groovy-devel
